Support » Plugin: AddToAny Share Buttons » ReferenceError: wpa2a is not defined

  • Resolved BSK

    (@vdsn)


    i’m seeing this error when trying to use another plugin called visual composer. it breaks the front-end editor functionality.

    ReferenceError: wpa2a is not defined
    in
    /wp-includes/js/jquery/jquery.js

    disabling the addtoany plugin resolves this issue.

    problem is that both of these plugins are required for my purposes. is there anything I can to do to resolve this on my end? thanks!

    https://wordpress.org/plugins/add-to-any/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author micropat

    (@micropat)

    Visual Composer is a premium plugin, and the source code in unavailable, so troubleshooting is kind of a shot in the dark.

    Presuming the plugin loads your content in your admin area, let’s see if the next AddToAny plugin release clears up the conflict. To be sure in advance, what is the first block of the wpa2a code when you View Source on the page?

    Plugin Author micropat

    (@micropat)

    The next plugin update (1.3.7) will probably resolve this type of potential conflict.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘ReferenceError: wpa2a is not defined’ is closed to new replies.